import type { NextConfig } from "next";

const nextConfig: NextConfig = {
  experimental: {
    appDir: true,      // tu l’as sûrement déjà
    // 👇 on active le support de pages (cohabitation possible)
    legacyBrowsers: false, // (optionnel mais conseillé)
  },
  // 👇 important si tu as déplacé dans /src
  pageExtensions: ['js', 'jsx', 'ts', 'tsx'],
};

export default nextConfig;
