import prisma from "@/lib/db";


export async function createAchat(idUtilisateur : number, idFormation : number){
    return await prisma.achat.create({
        data : {
            ac_utilisateur : idUtilisateur,
            ac_formation : idFormation
        }
    })
}

export async function getAllAchat(){
    return await prisma.achat.findMany()
}

export async function getAchatById( id:  string){
    return await prisma.achat.findFirst(
        {where : {
            ac_utilisateur : parseInt(id)
        },select : {
            ac_formation : true,
            ac_date_achat : true,
            ac_id : true
        }
        }
    )
}